## imcode.util
Class SystemClock

    java.lang.Object
      imcode.util.SystemClock

All Implemented Interfaces:
  Clock

    public class SystemClock

extends java.lang.Object
implements Clock

Constructor Summary
`SystemClock()`

Method Summary
`java.util.Date` `getCurrentDate()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SystemClock

    public SystemClock()

Method Detail

### getCurrentDate

    public java.util.Date getCurrentDate()

  Specified by:
    `getCurrentDate` in interface `Clock`